/** Standard css-Anweisungen */

body   {
	text-align:center;
	font-family:verdana,bookman old style,arial,sans-serif;
	font-size:14px;
	background-color:#640000;
	color:#000000;
}

/** alles zentrieren	*/
#center	{
	margin: auto;
	width:950px;
	text-align:left;
}
	
/** Kopf	*/
#header	{
	width:950px;
	height:150px;
	background-color:#E6DABE; 
	background-image:url(../pics/headerBg7.jpg);
	background-repeat:no-repeat;
	background-position:150px 0px;
}

/* Kopfinhalt */
#logo	{
background-color:#cccccc;
	margin-left:20px;
	width:410px;
/*	height:130px;
/*	border-color:#641B10;
	border-style:solid;
	border-width:1px;
	*/
}


div.log	{
	width:420px;
	height:130px;
	padding-top:10px;
	margin-left:20px;
}



/* Kopf Text */
#headerText	{
	letter-spacing:2px;
	margin-top:30px;
	float:left;
	width:450px;
	height:100px;
	font-size:24px;
	font-weight:bold;
	color:#000084;				/* #671B0F; */
	margin-left:35px;
	float:left;
}

span.headerText36	{
	font-size:24px;
}

#headerArbeiten{
/*	background-color:#cccccc;
*/	font-size:14px;
	line-height:18px;
	font-weight:bold;
	width:180px;
	margin-right:10px;
	margin-top:12px;
	padding:0px;
	float:right;
}

.main	{
	width:950px;
	min-height:600px;
	background-image:url(../pics/mainBg3.jpg);
	background-repeat:no-repeat; 
	background-position:150px 0px;
	margin-top:1px;
	background-color:#E6DABE;
}
/* mindethoehe fuer IE Erzwingen */
 * html div.main {
  height:600px;
 }
 
 #footer	{
 	width:950px;
 	height:100px;
 	margin-top:1px;
 	background-color:#E6DABE; 
 	line-height:18px;
	font-size:14px;
 }
 
#footerLeft	{ 
	width:190px;
	padding-left:20px;
	margin-top:4px;
	float:left;
}

#footerMiddle	{
	width:460px;
	height:80px;
	margin-left:5px;
	margin-top:4px;
	float:left;
	line-height:19px;
}

#footerRight	{
	width:220px;
	padding-top:4px;
	float:right;
}

.tag1	{
	font-size:12px;
	line-height:18px;
}

.tag2	{
	font-size:15px;
	font-weight:bold;
	line-height:18px;
}

.tag3	{
	font-size:18px;
	line-height:18px;
}

#footerMiddle a:link		{text-decoration:none;color:#640000;}
#footerMiddle a:visited	{text-decoration:none;color:#640000;}
#footerMiddle a:hover	{text-decoration:underline;color:#640000;}
 
 #navi	{
 	width:190px;
 	float:left;
 	margin-top:30px;
 }
 
 div.naviItem	{
 	margin-left:20px;
 	width:168px;
 	height:30px;
 	border-bottom-style:dotted;
 	border-bottom-width:3px;
 	border-bottom-color:#640000;
 	line-height:30px;
 	font-size:14px;
 	font-weight:bold;
 	color:#000084;
 }
 
  
 div.naviItem a:link	{text-decoration:none;color:#000084;;}
 div.naviItem a:visited	{text-decoration:none;color:#000084;}
 div.naviItem a:hover	{text-decoration:none;color:#cc7f12}
 div.naviItem a:focus	{text-decoration:none;color:#cc7f12}
 
 img a:link	{border:0}
 img a:visited	{border:0}
 img a:hover	{border:0}
 img a:focus	{border:0}
 
 /** Inhaltsbereich */
 #content	{
 	width:760px;
/*
 	background-color:#cccccc;
 /* 	margin-left:20px;
 	padding-right:25px;
 */	margin-top:20px;
 	float:right;
  }
 
 div.clear	{
 	clear:both;
 } 
 
 #inhalt	{
 	width:710px;
 	margin-left:25px;
 	margin-right:25px;
 }
 
 h1	{
 	color:#cc7f12;
 	margin-top:20px;
 	margin-left:10px;
 	font-size:18px;
 	font-weight:bold;
 	letter-spacing:2px;
 }
 
 h2,h3	{
 	color:#cc7f12;
 	margin-top:5px;
 	margin-left:10px;
 	font-size:14px;
 	font-weight:bold;
 	letter-spacing:2px;
 }
 
 
/** Textabsaetze */
p.text	{
	margin-left:10px;
	color:#000000;
	text-align:justify;
} 

/** Spezielle Formatierungen fuer die Startseite */


#indexPicQ1	{
	
}

#indexPicQ2	{
	margin-top:20px;
}


#indexPicQ3 	{
	
}

#indexPicQ4	{
	margin-left:20px;
}

.indexLeft	{
	width:244px;
	height:348px;
	float:left;
	margin-top:20px;
	text-align:left;
}

.indexRight	{
	width:430px;
	float:left;
	margin-top:20px;
	margin-left:24px;
}

.indexRightText	{
	margin-top:84px;
	height:265px;
	width:430px;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-align:justify;

}

div.indexUnten	{
	margin-top:20px;
	
}


img.rahmen	{
	border-style:solid;
 	border-width:2px;
 	border-color:#cc7f12;
	/*
	border-width:1px;
	border-style:solid;
	border-color:#641B10;
	*/
}

ul	{
	line-height:20px;
	font-size:14px;
	list-style-type:circle;
}

li	{
	font-size:14px;
	line-height:20px;
}

table.tReferenz	{

	margin-left:10px;
	table-layout:fixed;
	width:680px;
	border-collapse:collapse;
}

td.tYear	{
	width:60px;
	vertical-align:top;
	border-bottom-style:dotted;
 	border-bottom-width:1px;
 	border-bottom-color:#640000;
 	padding-bottom:5px;
 	padding-top:5px;
 	font-size:14px;
}

td.tWas	{
	width:620px;
	vertical-align:top;
	border-bottom-style:dotted;
 	border-bottom-width:1px;
 	border-bottom-color:#640000;
 	padding-bottom:5px;
 	padding-top:5px;
 	font-size:14px;
}

#imgGross	{
	margin-top:20px;
	border-style:solid;
 	border-width:2px;
 	border-color:#009B00;
	
}

.fotoRahmen	{
	border-style:solid;
 	border-width:2px;
 	border-color:#cc7f12;
 }
 
 div.fotoGross	{
 	width:460px;
 	height:304px;
 	margin:auto;
	text-align:center;
	padding:0px;
 }
 
 div.fotoThumb	{
  	width:460px;
 	margin:auto;
 	margin-top:20px;
 }
 
 div.galerie	{
 	background-color:#E6DABE;
  	width:464px;
 	height:460px;
 	margin:auto;
  	text-align:center;
 }
 
 img.foto_2, img.foto_3 {
 	
 }
 
 img.foto_1	{
 	
 }	
 
 #foto1 {width:84px;height:84px;float:left;padding-left:17px;}
 #foto2 {margin-left:29px;width:84px;height:84px;float:left;}
 #foto3 {margin-left:29px;width:84px;height:84px;float:left;}
 #foto4 {margin-left:29px;width:84px;height:84px;float:left; }
 
 fieldset	{
 	padding:0px;
 	margin:0px;
 	width:464px;
 	border-color:#cc7f12;
 	border-width:2px;
 /*
 	margin:auto; #000084
 	*/
  }
  
 div.galerieCenter	{
   	width:700px;
  /*
  	margin:auto;
  	text-align:center;
  	*/
  	margin-left:10px;
  }
  
  div.vorThumbZurueck	{
  	width:424px;
  	margin:auto;
   	
  }
  
  div.zurueckThumb	{
  	
   	float:left;
  	height:25px;
  	width:100px;
  	text-align:left;
  	margin:auto;
  	font-size:12px;
  	line-height:20px;
  	margin-top:14px;
 }
  
  div.vorThumb	{
  	
   	float:right;
  	height:25px;
  	width:100px;
  	margin:auto;
  	text-align:left;
  	font-size:12px;
  	line-height:20px;
  	margin-top:14px;
  }
  
  img.imgZurueck	{
  	float:left;
  }
  
  img.imgVor	{
  	float:right;
  }
  
  
 #kontakt	{
 	float:right;
 	margin-left:20px;
 }	
 
 
